@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&family=Noto+Sans+TC&family=Noto+Serif+TC:wght@300;400;500;700&family=Roboto+Slab:wght@300;400;500&display=swap");
.padding-wrap {
  padding-top: 70px;
  padding-bottom: 160px; }
  @media (max-width: 860px) {
    .padding-wrap {
      padding-top: 40px;
      padding-bottom: 40px; } }

.services-top-area {
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.1em;
  color: #707070; }
  .services-top-area h3 {
    position: relative;
    font-family: "Noto Serif TC", serif;
    font-size: 25px;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: 0.1em;
    color: #1b1b1b;
    margin-bottom: 45px;
    padding-top: 20px;
    padding-bottom: 15px; }
    @media (max-width: 860px) {
      .services-top-area h3 {
        margin-bottom: 35px;
        padding-top: 0; } }
    .services-top-area h3::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 12px;
      height: 1px;
      background-color: #1b1b1b;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
  .services-top-area .custom-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 760px; }
    @media (min-width: 1201px) {
      .services-top-area .custom-list {
        padding-top: 85px;
        padding-left: 40px;
        padding-right: 40px; } }
    @media (max-width: 1200px) {
      .services-top-area .custom-list {
        padding-top: 40px; } }
  .services-top-area .custom-item {
    width: 33.33%; }
    @media (min-width: 576px) {
      .services-top-area .custom-item:nth-of-type(3n + 1) > div {
        margin-right: auto; }
      .services-top-area .custom-item:nth-of-type(3n + 2) > div {
        margin-left: auto;
        margin-right: auto; }
      .services-top-area .custom-item:nth-of-type(3n + 3) > div {
        margin-left: auto; } }
    @media (min-width: 861px) {
      .services-top-area .custom-item:nth-of-type(n + 4) {
        margin-top: 60px; } }
    @media (max-width: 860px) and (min-width: 576px) {
      .services-top-area .custom-item:nth-of-type(n + 4) {
        margin-top: 20px; } }
    @media (max-width: 575px) {
      .services-top-area .custom-item {
        width: 50%; }
        .services-top-area .custom-item:nth-of-type(n + 3) {
          margin-top: 20px; } }
    .services-top-area .custom-item > div {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      max-width: 150px; }
      @media (max-width: 575px) {
        .services-top-area .custom-item > div {
          margin-left: auto;
          margin-right: auto; } }
  .services-top-area .custom-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100px;
    height: 100px; }
    .services-top-area .custom-img img {
      display: block; }
  .services-top-area .custom-title {
    font-size: 15px;
    line-height: 25px;
    color: #1b1b1b;
    margin-top: 25px; }
  .services-top-area .services-top-content {
    padding-bottom: 90px; }
    @media (max-width: 860px) {
      .services-top-area .services-top-content {
        padding-bottom: 40px; } }
  .services-top-area .services-top-img {
    position: relative; }
    .services-top-area .services-top-img img {
      display: block;
      width: 100%; }
  .services-top-area .services-top-video {
    position: absolute;
    left: 25px;
    bottom: -45px;
    width: 90px;
    height: 90px;
    background-image: url("../images/video.png");
    background-color: #3a684e;
    background-position: 55% center;
    background-repeat: no-repeat;
    background-size: 25px 28px;
    border-radius: 50%;
    cursor: pointer; }
    .services-top-area .services-top-video::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      display: block;
      width: 84px;
      height: 84px;
      border: solid 1px #fff;
      border-radius: 50%;
      margin-top: -43px;
      margin-left: -43px; }
    .services-top-area .services-top-video::after {
      content: 'Play Video';
      position: absolute;
      top: 50%;
      left: calc(100% + 25px);
      display: block;
      font-family: "Roboto Slab";
      font-size: 12px;
      font-weight: 500;
      letter-spacing: 0.05em;
      line-height: 26px;
      color: #1b1b1b;
      white-space: pre;
      margin-top: -13px; }

.page-horizontal-category-area {
  margin-top: 100px;
  padding-left: 40px; }
  @media (max-width: 860px) {
    .page-horizontal-category-area {
      padding-left: 15px; } }

@media (min-width: 861px) {
  .services-area {
    padding-left: 40px;
    padding-right: 40px; } }

@media (max-width: 860px) {
  .services-area {
    padding-left: 15px; } }

.services-area .container {
  counter-reset: num; }
  @media (max-width: 1200px) {
    .services-area .container {
      width: 100%;
      margin-left: 0;
      margin-right: 0; } }

@media (min-width: 861px) {
    #services-list {
        min-height: 270px;
    }
}

.services-item .info {
  padding-right: 50px; }
  .services-item .info > h3 {
    position: relative;
    font-family: "Noto Serif TC", serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.05em;
    color: #1b1b1b;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer;
    border-bottom: solid 1px #707070;
    padding-top: 15px;
    padding-bottom: 15px; }
    .services-item .info > h3:hover {
      color: #3a684e; }
    .services-item .info > h3::before {
      counter-increment: num;
      content: counter(num, decimal-leading-zero) " .";
      font-family: "Roboto Slab";
      font-size: 26px;
      font-weight: 400;
      letter-spacing: 0.05em;
      color: #1b1b1b;
      padding-right: 20px; }
    .services-item .info > h3::after {
      content: '';
      position: absolute;
      bottom: -15px;
      right: -50px;
      width: 30px;
      height: 30px;
      background-image: url("../images/cross_1.jpg");
      background-position: center;
      background-repeat: no-repeat; }
    .services-item .info > h3.active::after {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg); }

.services-item .texteditor {
  display: none;
  font-family: "Noto Sans TC", serif;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.1em;
  color: #707070;
  padding-top: 30px;
  padding-right: 20px;
  padding-bottom: 30px; }

.video-box {
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 1000;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  pointer-events: none;
  visibility: hidden;
  opacity: 0; }
  .video-box.active {
    pointer-events: auto;
    visibility: visible;
    opacity: 1; }
  .video-box .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6); }

.mbYTP_wrapper {
  position: relative !important;
  min-width: 80% !important;
  min-height: 80% !important; }
  .mbYTP_wrapper > iframe {
    width: 100% !important;
    height: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important; }

.mb_YTPBar {
  display: none !important; }
